body {
	font-family: Georgia, Arial, serif;
	background:#cdc0b0;
}

h1,h2,h3,h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#036;
}

.main {
	position:relative;
	background:white;
	overflow:hidden;
	margin:0 25px 0 25px;
	clear:both;
	width:800px;
	padding:15px;
}

.navbar {
	text-align:center;
	width:100%;
	background:#036;
	color:#cdc0b0;
}

.navbar a {
	text-decoration:none;
	color:#cdc0b0;
}

.navbar a:hover {
	background:black;
	color:#cdc0b0;
}
